*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

::before, ::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.fbar-tabs {
    z-index: 99999;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.fixBarnew {
 position:fixed;
 right:20px;
 top:50%;
 margin:0;
 width:65px;
 background-color:#fff;
 -webkit-box-shadow:0 1px 10px rgba(0,0,0,.2);
 box-shadow:0 1px 10px rgba(0,0,0,.2);
 z-index:99999
}
.fixBarnew  li{
 position:relative;
 width:65px;
 height:63px;
/*  padding:4px 0 2px; */
 text-align:center;
 cursor:pointer
}
.fixBar li:not(:last-child) {
 border-bottom:1px solid #d8d5d5
}
.fixBarnew li:not(:last-child) {
 border-bottom:1px solid #d8d5d5
}
.fixBarnew li>a,
.fixBarnew li span {
 display:inline-block;
 width:65px;
 text-align:center;
 text-decoration:none;
 outline:0;
 vertical-align:middle;
 font-size:10px;
  line-height:999;
 padding-top:4px
 
}
.fixBarnew li:hover {
 background-color:#f75316;
}
.fixBarnew .f-top {
 position:absolute;
 width:40px;
 height:40px;
 bottom:50px;
 background-position:-24px -75px;
 overflow:hidden
}
.fixBarnew .f-top:hover {
 border:1px solid #f4822c;
 background:#f4822c
}
.fixBarnew .f-top a {
 display:none;
 text-align:center;
 text-decoration:none;
 outline:0;
 vertical-align:middle;
 font-size:12px;
 padding-top:0;
 color:#fff;
 width:100%;
 height:100%;
 margin-top:4px;
}
.fixBarnew .f-top:hover a {
 display:block
}

.fixBarnew .f-icon {
 background-image:url(../images/fixbar.png);
}
.fixBarnew .f-chat {
	 background-position:-212px 0px;
}
.f-icon {
 background-repeat:no-repeat
}
.fixBarnew .f-email {
	 background-position:-212px -64px;
}
.fixBarnew .f-email:hover {
	 background-position:-289px -64px;
}
.fixBarnew .f-whatsapp {
	 background-position:-212px -128px;
}
.fixBarnew .f-whatsapp:hover {
	 background-position:-289px -128px;
}
.fixBarnew .f-message {
	 background-position:-212px -192px;
}
.fixBarnew .f-message:hover {
	 background-position:-289px -192px;
}
.fixBarnew .f-toptop {
	 background-position:-212px -256px;
}
.fixBarnew .f-toptop:hover {
	 background-position:-289px -256px;
}

.vr-f-vr{background: url(/images/vrfix.png) center no-repeat;
    margin-bottom: 10px;
    border-bottom: 0px !important;
    background-size: contain;
    width: auto;position: fixed;top: 50%;right: 5px;margin-top: -120px;z-index: 9999;width: 100px;height: 100px;}
.vr-f-vr a{display: inline-block;
    width: 65px;
    text-align: center;
    text-decoration: none;
    outline: 0;
    vertical-align: middle;
    font-size: 10px;
    line-height: 999;
    padding-top: 4px;cursor: pointer;
	height: 100%;
    width: 100%;
	
	
	}



.fixBarnew .over-mask {
 position:absolute;
 right:42px;
 top:50%;
 margin-top:-20px;
 display:none;
 width:228px;
 height:40px
}
.fixBarnew .over-mask img {
 display:none
}
.fixBarnew .email-mask-icon {
    background-position: 0px 0px;
    background-image: url(../images/fixbarleft.png);
}
.fixBarnew .whatsapp-mask-icon {
 background-position:0px -72px;
     background-image: url(../images/fixbarleft.png);
}





.whatsapp_box {
    position: fixed;
    right: 0;
    bottom: 230px;
    z-index: 99;
    display:none;
}
.fixedbox-parent{display: none;}
.fixedbox-parent #fixedbox {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #fff;
	z-index: 999;
	padding-left: 15px;
	padding-bottom: 0px;
	padding-right: 15px;
text-align: center;
padding: 0px;
display: block !important;
margin: 0px auto;
}
.fixedbox-parent #fixedbox  .col-xs-6{ float:left;width:50%;}
.fixedbox-parent #fixedbox  .row{    display: inline-flex;    width: 100%;margin: 0px;}
.fixedbox-parent #fixedbox .row::before,.fixedbox-parent #fixedbox .row::after{display:none;}
.fixedbox-parent #fixedbox  #fixedbox-chat a {    background: #25d366;}
.fixedbox-parent #fixedbox a {
	display: block;
	line-height: 26px;
	font-size: 16px;
	background: #f78b42;
	color: #fff;
	height: 100%;
    padding: 1vw;
}
.fixedbox-parent #fixedbox a  i{display: block;    line-height: 30px;}
.fixedbox-parent #fixedbox a  i::before{top: 0.2vw;position: relative;padding-right: 5px;font-size: 4vw;}
.fixedbox-parent #fixedbox a  i.fa-whatsapp::before{font-size: 5vw;top: 0.3vw;}


.fixedbox-parent #fixedbox a span {
	color: #fff;
    line-height: 24px;
    display: block;
    font-size: 2.5vw;
}

.fixedbox-parent #fixedbox a img {
	display: inline-block;
	margin-bottom: 0;
	margin-right: 6px;
	margin-top: 0
}

.fixedbox-parent #fixedbox #fixedbox-chat {
	padding-right: 1px;
	padding-left: 0
}

.fixedbox-parent #fixedbox #fixedbox-inquiry {
	padding-right: 0;
	padding-left: 1px
}

#form-sbm-pc .back-box {
	background: #fff;
	height: 20px;
	width: 100%
}

#form-sbm-pc .back-box a {
	display: block;
	height: 20px;
	line-height: 16px;
	width: 30px;
	border: 1px solid #ccc;
	text-align: center;
	color: #ccc;
	text-decoration: none;
	font-size: 22px;
	position: absolute;
	background: #fff;
	border-radius: 1px 1px 6px 6px;
	top: 0;
	right: 10px
}


.top-icon {
 width:12px;
 height:12px;
 position:absolute;
 margin-left:-18px;
 vertical-align:middle;
 margin-top:6px;
}
.icon-whatsapp {
 background:url(/images/top_icons2.png) left center no-repeat
}
.icon-global {
 background:url(/images/top_icons3.png) left center no-repeat
}

.header-top .navbar-left>li.showvr>a.vrtopbg{background: url(/images/vrtop.webp) 15px center no-repeat;background-size: 20px;padding-left: 45px;}
.header-top .navbar-left>li.showvr{width:auto;}
.navbar-left>li>a {
 font-size:12px;
 padding-top:7px;
 padding-bottom:7px
}
.navbar-nav li.splitter {
 background:url(../images/splitter.png) center right no-repeat
}
.navbar-left li.yewu {
 width:110px;
 position:relative
}
.navbar-left li.yewu a {
 background:url(/images/sub_menu.png) 81px center no-repeat;
 padding-left:17px
}
.navbar-left .yewu.active a {
 background-image:url(/images/sub_menu.png)
}
.navbar-left .yewu ol {
 display:none;
 position:absolute;
 top:38px;
 left:0;
 z-index:1000;
 background-color:#fff;
 -moz-box-shadow:0 5px 8px rgba(102,102,102,.35);
 -webkit-box-shadow:0 5px 8px rgba(102,102,102,.35);
 box-shadow:0 5px 8px rgba(102,102,102,.35);
 padding:17px 20px
}
.navbar-left ol li {
 border-bottom:1px solid #d7d7d7;
 float:none;
 height:35px;
 line-height:35px
}
.navbar-left ol li:last-child {
 border:none
}
.navbar-left .yewu ol a,
.navbar-left .yewu.active ol a {
 background:0 0;
 padding-left:0
}
.inquiry li a:hover,
.languagein a:hover,
.pro_list_wrap li a:hover,
.yewu ol a:hover {
 color:#f29c06
}
.navbar-left li.hot-menu {
 width:150px;
 position:relative
}
.navbar-left li.hot-menu a {
 background:url(/images/sub_menu.png) 120px center no-repeat;
 padding-left:17px
}
.navbar-left .hot-menu.active a {
 background-image:url(/images/sub_menu.png)
}
.navbar-left .hot-menu ol {
 display:none;
 position:absolute;
 top:38px;
 left:0;
 z-index:1000;
 background-color:#fff;
 -moz-box-shadow:0 5px 8px rgba(102,102,102,.35);
 -webkit-box-shadow:0 5px 8px rgba(102,102,102,.35);
 box-shadow:0 5px 8px rgba(102,102,102,.35);
 padding:17px 20px
}
.navbar-left .hot-menu ol a,
.navbar-left .hot-menu.active ol a {
 background:0 0;
 padding-left:0
}
.navbar-left .hot-menu ol li {
 width:180px
}
.hot-menu ol a:hover,
.inquiry li a:hover,
.languagein a:hover,
.pro_list_wrap li a:hover {
 color:#f29c06
}
.top-list{display:block;}

.navbar-default {
    background-color: #515151 !important;
    border-color: #404040 !important;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #fff !important;
    background-color: transparent;
}
a:focus, a:hover {
    color: #23527c;
    text-decoration: none !important;
}
.wrap {
    
    margin-right: auto;
    margin-left: auto;
}

 .lan_down {
    position: absolute;
    left: 0%;
    top: 100%;
    width: 100%;
    background: url(../images/lanDown_bg.png) center;
    display: none;
    color: #fff;
}

.navbar-right {
 margin-left:0;
 margin-right:0
}
.navbar-right li.j_old,
.navbar-right li.lan_wrap {
 margin-left:13px
}
.navbar-left>li {
 width:110px;
 text-align:center
}
.header-top .top-list>li>a {
 position:relative;
 padding-left:15px;
 padding-right:15px;
 font-size:12px;
 color:#ececec
}
.header-top .top-list.right>li:last-child>a {
 padding-right:0
}
.header-top .top-list>li>a:after {
 content:'';
 position:absolute;
 width:1px;
 height:10px;
 background-color:#797979;
 top:50%;
 margin-top:-5px;
 margin-left:15px
}
.header-top .top-list.right>li:first-child>a:after {
 margin-left:15px
}
.header-top .top-list>li:first-child>a:after {
 margin-left:29px
}
.header-top .top-list>li:first-child>a {
 padding-left:28px
}
.header-top .top-list>li:last-child>a:after {
 display:none
}



.header-top{transition: all 0.5s ease;position: relative;}
.lan_down{z-index:100;}

.lan_down .lan_content {
    padding-top: 50px;
}
 .lan_down .lan_content .sl {
    height: 170px;
    position: relative;
    padding-left: 115px;
    min-height: 90px;
}

 .lan_down .lan_content .sl .map {
    background: url(/images/lanDown_map.png) no-repeat;
    width: 110px;
    height: 90px;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
}

.lan_down .lan_content .sl01 .map {
    background-position: 0 0;
}
.lan_down .lan_content .sl dt {
    font-size: 22px;
    font-weight: bold;
    color: #e6e6e6;
    line-height: 1.3;
    margin-bottom: 10px;
}
 .lan_down .lan_content a {
    color: #c7c7c7;
}
.lan_down .lan_content .sl {
    height: 170px;
    position: relative;
    padding-left: 115px;
    min-height: 90px;
}
 .lan_down .lan_content .sl02 .map {
    background-position: 0 -90px;
}
 .lan_down .lan_content .sl dt {
    font-size: 22px;
    font-weight: bold;
    color: #e6e6e6;
    line-height: 1.3;
    margin-bottom: 10px;
}
 .lan_down .lan_content .sl03 .map {
    background-position: 0 -180px;
}
.lan_down .lan_content .sl04 .map {
    background-position: 0 -270px;
}
.lan_down .lan_content .sl05 .map {
    background-position: 0 -360px;
}
.lan_down .lan_content .sl06 .map {
    background-position: 0 -450px;
}
 .lan_down .lan_content .sl07 .map {
    background-position: 0 -540px;
}

 .lan_down .lan_content .row > .span-4 {
    width: 32.33333333%;
}
 .lan_down .lan_content .sl01:hover .map {
    background-position: -110px 0;
}
 .lan_down .lan_content .sl02:hover .map {
    background-position: -110px -90px;
}
 .lan_down .lan_content .sl03:hover .map {
    background-position: -110px -180px;
}
.lan_down .lan_content .sl04:hover .map {
    background-position: -110px -270px;
}
.lan_down .lan_content .sl05:hover .map {
    background-position: -110px -360px;
}
.lan_down .lan_content .sl06:hover .map {
    background-position: -110px -450px;
}
 .lan_down .lan_content .sl07:hover .map {
    background-position: -110px -540px;
}
 .lan_down .lan_content a:hover {
    color: #f78b42;
    text-decoration: underline;
}
.pro_list04 .wrap{width:auto;}

@media(max-width:1199px){
.fixBarnew {
    display: none;
}
}

@media(max-width:767px) {
	.fixedbox-parent{display: block;}
	.whatsapp_box,.vr-f-vr{display:none;}
	
	#form-sbm-pc {
		padding-top: 0
	}

	#form-sbm-pc h2 {
		font-size: 16px
	}

	#form-sbm-pc .formType a {
		font-size: 16px
	}

	#form-sbm-pc form {
		margin-top: 20px
	}

	#form-sbm-pc form .form-group {
		margin-top: 20px
	}

	#form-sbm-pc form .ways .cc input {
		padding-left: 4px;
		font-size: 14px
	}

	#form-sbm-pc form .ways .imv input {
		padding-left: 6px;
		font-size: 14px
	}
}


@media(max-width:576px) {
	
	#products-wrapper .item {
	min-height:350px;
	}
		#products-wrapper .item  .box-f{
			
		}
	}
